{
"Shops": [
{
	"ShopName": "SDS Shop",
	"Quote": "Sell items about hell.", 
	"LocalizedQuote":
	{
		// "es": "",
		"ko": "",
		// "de": "",
		// "fr": "",
		// "hu": "",
		// "it": "",
		// "ja": "",
		// "pt": "",
		// "ru": "",
		// "tr": "",
		 "zh": "卖来自地狱的物品", 
	},
	"DefaultSellPriceMultiplier": 2,
    "PortraitPath": "assets/SDSShop.png",
    "ShopPrice": 0, //不使用金币
	"ItemStocks": [
		{
			"ItemType": "Object",
			"IsRecipe": true,
			"StockItemCurrency": "ricehit", //货币种类
		    "StockCurrencyStack": 100, //货币价格自己改
			"MaxNumItemsSoldInItemStock": 3, //每日物品贩卖数
			"JAPacks": [
				"ricehit.JA.SDS",
				],
		},
		{
			"ItemType": "Object",
			"StockItemCurrency": "ricehit", //货币种类
		    "StockCurrencyStack": 100, //货币价格自己改
			"StockCurrencyStack": 100,
			"ItemNames": [
				"From Lucas",
				"From Cherno",
				"From Kemmer",
				"From Carl",
				"From Pelette",
				"From Shirai",
				"From Uriel",
			],
		},
		{
			"ItemType": "Object",
			"IsRecipe": true,
			"StockItemCurrency": "ricehit", //货币种类
		    "StockCurrencyStack": 100, //货币价格自己改
			"MaxNumItemsSoldInItemStock": 3, //每日物品贩卖数
			"JAPacks": [
				"ricehit.JA.SDS",
				],
		},
		{
			"ItemType": "Object",
			"StockItemCurrency": "ricehit", //货币种类
		    "StockCurrencyStack": 100, //货币价格自己改
			"StockCurrencyStack": 30,
			"ItemNames": [
				"chocolate",
				"Coconut jelly",
				"Curry powder",
				"Maccha powder",
				"SDS beef",
				"SDS butter",
				"SDS chocolate",
				"SDS chicken",

			],
		},
		{
			"ItemType": "Object",
			"StockItemCurrency": "ricehit", //货币种类
		    "StockCurrencyStack": 100, //货币价格自己改
			"StockCurrencyStack": 1,
			"ItemNames": [
				"The recipe1",
				"The recipe2",
				"The recipe3",
				"The recipe4",
				"The recipe5",
			],
		},

	],
    "When": [ 
            "t 600 2300",
        ],
	"ClosedMessage": "Today is closed. Come back later.",
	"LocalizedClosedMessage":
	{
		// "es": "",
		"ko": "",
		// "de": "",
		// "fr": "",
		// "hu": "",
		// "it": "",
		// "ja": "",
		// "pt": "",
		// "ru": "",
		// "tr": "",
		 "zh": "今天营业时间结束了", 
	},
},
{
	"ShopName": "Tutorial Shop",
	"Quote": "Guide the shop", 
	"LocalizedQuote":
	{
		// "es": "",
		"ko": "",
		// "de": "",
		// "fr": "",
		// "hu": "",
		// "it": "",
		// "ja": "",
		// "pt": "",
		// "ru": "",
		// "tr": "",
		 "zh": "指引商店", 
	},
	"DefaultSellPriceMultiplier": 2,
    "PortraitPath": "assets/Tutorial Shop.png",
    "ShopPrice": 0, //不使用金币
	"ItemStocks": [
		{
			"ItemType": "Object",
			"IsRecipe": true,
			"StockItemCurrency": "ricehit", //货币种类
		    "StockCurrencyStack": 100, //货币价格自己改
			"MaxNumItemsSoldInItemStock": 3, //每日物品贩卖数
			"JAPacks": [
				"ricehit.JA.SDS",
				],
		},
		{
			"ItemType": "Object",
			"StockItemCurrency": "ricehit", //货币种类
		    "StockCurrencyStack": 100, //货币价格自己改
			"StockCurrencyStack": 1,
			"ItemNames": [
				"Tutorial 1",
				"Tutorial 2",
				"Tutorial 3",
			],
		},

	],
    "When": [ 
            "t 600 2300",
        ],
	"ClosedMessage": "Today is closed. Come back later.",
	"LocalizedClosedMessage":
	{
		// "es": "",
		"ko": "",
		// "de": "",
		// "fr": "",
		// "hu": "",
		// "it": "",
		// "ja": "",
		// "pt": "",
		// "ru": "",
		// "tr": "",
		 "zh": "今天营业时间结束了", 
	},
}

]
}